libspeechd-0.8.8-alt2.i586.rpm


Advertisement

Description

libspeechd - Client library for speech-dispatcher

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libspeechd-0.8.8-alt2.i586.rpm
Package name libspeechd
Package version 0.8.8
Package release alt2
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 37.58 KB
Installed size 37.58 KB
Applications can use this library to communicate with speech-dispatcher
service and produce speech output.

Alternatives

Package Version Architecture Repository
libspeechd-0.8.8-alt2.x86_64.rpm 0.8.8 x86_64 Classic
libspeechd - - -

Requires

Name Value
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libglib-2.0.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.3.2) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libspeechd = 0.8.8-alt2:sisyphus+222996.100.1.1
libspeechd.so.2 -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libspeechd-0.8.8-alt2.i586.rpm
Source Package speech-dispatcher-0.8.8-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libspeechd rpm package:
    # sudo apt-get install libspeechd

Files

Path
/usr/lib/libspeechd.so.2
/usr/lib/libspeechd.so.2.6.0

Changelog

2018-11-28 - Andrey Bychkov <mrdrew@altlinux.org> 0.8.8-alt2
- requires fixed
2018-01-07 - Yuri N. Sedunov <aris@altlinux.org> 0.8.8-alt1
- 0.8.8
- removed obsolete pkgconfig.patch (ALT #34372)
2017-06-02 - Yuri N. Sedunov <aris@altlinux.org> 0.8.7-alt1
- 0.8.7
2017-02-10 - Yuri N. Sedunov <aris@altlinux.org> 0.8.6-alt1
- 0.8.6
2016-04-11 - Ivan Zakharyaschev <imz@altlinux.org> 0.8.3-alt2.1.1
- (NMU) rebuild with rpm-build-python3-0.1.10 (for new-style python3(*) reqs)
and with python3-3.5 (for byte-compilation).
2016-03-14 - Ivan Zakharyaschev <imz@altlinux.org> 0.8.3-alt2.1
- (NMU) rebuild with rpm-build-python3-0.1.9
(for common python3/site-packages/ and auto python3.3-ABI dep when needed)
2016-03-08 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 0.8.3-alt2
- NMU: added makeinfo to BRs (fixes FTBFS).
2015-06-30 - Yuri N. Sedunov <aris@altlinux.org> 0.8.3-alt1
- 0.8.3
2015-05-15 - Yuri N. Sedunov <aris@altlinux.org> 0.8.2-alt1
- 0.8.2
- added service file from fc
2015-03-10 - Paul Wolneykien <manowar@altlinux.org> 0.8.1-alt2
- speech-dispatcher.pc: Set Cflags to -I${includedir}/speech-dispatcher
(patch).

See Also

Package Description
libspeechd-devel-0.8.8-alt2.i586.rpm Development files to use libspeechd to connect to speech-dispatcher
libspeex-1.2-alt1.i586.rpm Speex shared library
libspeex-devel-1.2-alt1.i586.rpm Speex development file
libspeex-devel-static-1.2-alt1.i586.rpm Speex static libraries
libspeexdsp-1.2-alt3_0.12.rc3.i586.rpm A voice compression format (DSP)
libspeexdsp-devel-1.2-alt3_0.12.rc3.i586.rpm Development package for speexdsp
libspf2-1.2.10-alt3.i586.rpm Implementation of the SPF specification
libspf2-devel-1.2.10-alt3.i586.rpm Development files for libspf2 library
libspf2-tools-1.2.10-alt3.i586.rpm Tools distributed with libspf2
libspglib-devel-1.12.2-alt1_1.i586.rpm Development files for spglib
libsphinxbase-0.8-alt1.i586.rpm sphinxbase shared library
libsphinxbase-devel-0.8-alt1.i586.rpm Headers for libsphinxbase
libsphinxclient-2.2.11-alt7.i586.rpm Pure C searchd client API library
libsphinxclient-devel-2.2.11-alt7.i586.rpm Development libraries and header files for libsphinxclient
libsphinxclient-devel-static-2.2.11-alt7.i586.rpm Development libraries and header files for libsphinxclient
Advertisement
Advertisement